# Generated by Django 2.1.2 on 2018-11-19 20:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0012_remove_lesson_release_link'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lesson',
            name='course',
        ),
        migrations.DeleteModel(
            name='Lesson',
        ),
    ]
